var winId	= $.getUrlParam("winId");
var records = top.$("#"+winId).panel("options").data;
var date = new Date();
$(function(){
	initDefault();
});
function initDefault(){
	if(records){
		if(records[0].drawLiveMode == 0){
			$("input[name=drawLiveMode]").eq(0).attr("checked",true);
		}else{
			$("input[name=drawLiveMode]").eq(1).attr("checked",true);
		}
	}
}


